<!DOCTYPE html>
<html>
<head>
    <title>Space</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='styles/styles.css') }}">
</head>
<body>
    <div class="page page--space">
        <div class="flex">
            <div class="flex-column">
                <h1>Astronauts in space for now:</h1>
                <h1>{{ astro }}</h1>
            </div>
        </div>
    </div>
</body>

</html>
